training - Feature #1070

CRM form
05/09/2023 07:08 AM - Karishma Tak

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Saurabh Mathur % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 43.00 hours
Description

Task Details

In Perfect CRM add page for Offer which have the ltem with given details and every item can have multiple images .

Pages : Show list , Add , Edit and compare

History

#1 - 05/09/2023 07:11 AM - Karishma Tak
- File deleted (clipboard-202305091635-wny5i.png)

#2 - 06/10/2024 09:34 AM - Saurabh Mathur

- Status changed from New to Closed
